menu "tcl............................... TCL"

config BR2_COMPILE_TCL8
	tristate
	default y
	depends BR2_PACKAGE_TCL8

config BR2_PACKAGE_TCL8
	prompt "tcl8.............................. TCL8 (Command Line Interface)"
	tristate
	default m if CONFIG_DEVEL
	select BR2_COMPILE_TCL8
	help
	 TCL is a widely-used general-purpose scripting language that is especially 
	 suited for Web development and can be embedded into HTML.

comment "Modules"


config BR2_PACKAGE_TCL8_MOD_HTTP25
	prompt "http2.5"
	tristate
	default m if CONFIG_DEVEL
	depends BR2_PACKAGE_TCL8
	help
	 Library http2.5
	 

config BR2_PACKAGE_TCL8_MOD_HTTP10
	prompt "http1.0"
	tristate
	default m if CONFIG_DEVEL
	depends BR2_PACKAGE_TCL8
	help
	 Library http1.0
	 

config BR2_PACKAGE_TCL8_MOD_OPT
	prompt "opt0.4"
	tristate
	default m if CONFIG_DEVEL
	depends BR2_PACKAGE_TCL8
	help
	 Library opt0.4
	 

config BR2_PACKAGE_TCL8_MOD_ENCODING
	prompt "encoding"
	tristate
	default m if CONFIG_DEVEL
	depends BR2_PACKAGE_TCL8
	help
	 Library encoding
	 

config BR2_PACKAGE_TCL8_MOD_MSGCAT
	prompt "msgcat1.3"
	tristate
	default m if CONFIG_DEVEL
	depends BR2_PACKAGE_TCL8
	help
	 Library msgcat1.3
	 

config BR2_PACKAGE_TCL8_MOD_TCLTEST
	prompt "tcltest2.2"
	tristate
	default m if CONFIG_DEVEL
	depends BR2_PACKAGE_TCL8
	help
	 Library tcltest2.2
	 

endmenu
